if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd etc/x2go ; rm -rf Xresources )
( cd etc/x2go ; ln -sf /etc/X11/Xresources Xresources )
